/***************
 * cascading style sheet for taviso, taviso@gmail.com
 * $Revision: 1.6 $
 ***************************************************************/

figCaption {
    display:            none;
}

#title-block-header, #TOC, footer {
    border:             2px dashed #333;
    background-color:   #ccc;
    color:              #000;
    margin:             1em;
    padding:            1em;
}

p.date {
    overflow-wrap:      anywhere;
}

footer {
    text-align:         center;
}

header~* {
    margin:             1em;
    padding:            1em;
}

body {
    font-family:        monospace;
    font-size:          1.2em;
    background-color:   #eee;
    color:              #000;
}

h1, h2, h3, h4, h5, h6 {
    font-family:        monospace;
    clear:              both;
}

img {
    padding:            2px;
    border:             2px dashed #333;
    background-color:   #fff;
    color:              #000;
    height:             12em;
    float:              right;
    clear:              right;
    margin-left:        1em;
    margin-bottom:      1em;
}

/* codeblocks *and* quoted blocks */
blockquote, pre {
    padding:            1em;
    border:             2px dashed #333;
    background-color:   #fff;
    color:              #000;
    clear:              both;
    display:            table;
    margin-left:        auto;
    margin-right:       auto;
    padding-top:        0.25em;
    padding-bottom:     0.25em;
}

/* images inside quoted blocks */
blockquote img {
    clear: none;
    height: auto;
    max-height: 32em;
    max-width: 100%;
}

/* If it's just an image, no need to draw two borders */
blockquote > p:only-child > a:only-child > img:only-child {
    border: none;
    padding: 0;
}

/* just codeblocks */
pre, code {
    background-color:   lightyellow;
    font-family:        "Courier New";
    border-radius:      0.5em;
}

object {
    padding:            2px;
    border:             2px dashed #333;
    background-color:   #fff;
    color:              #000;
    float:              right;
    margin-left:        1em;
    margin-right:       2em;
}

table {
    padding:            2px;
    border-style:       solid;
    border-color:       #000;
    border-collapse:    collapse;
    width:              100%;
}

td {
    border:             1px solid #000;
    text-align:         left;
}

th {
    border:             1px solid #000;
    background-color:   #ccc;
    color:              #000;
    text-align:         left;
}

hr {
    height:             1px;
    border:             0px none #000;
    border-top:         1px solid #000;
    clear:              both;
}
